#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-7AiueRKOKyv5qUuTOsaMmi
key:                  postgrest-10.0.0-7AiueRKOKyv5qUuTOsaMmi
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  639a85d68c497c0ae44ade58ebd7c84f
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-7AiueRKOKyv5qUuTOsaMmi
depends:
    HTTP-4000.4.1-KcUWK0lLFsA9hASMsT5S5l
    Ranged-sets-0.4.0-9zTmBgFHmXp4aUlZS5sVCm
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    auto-update-0.1.6-H2bkDJCLxOy8MaR2La9ATP base-4.17.2.1
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2
    cassava-0.5.3.2-3xU6Mb5e8bZ7edVOIkWh0Z
    configurator-pg-0.2.10-AXPKf57QLhG5aHg85pue8I containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-1jAiSBODBovFXZR20wSJZx
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-KWu5GVaKqXzLW5t4VpYHxL
    hasql-dynamic-statements-0.3.1.1-HIpLeyD243r4L6KUiEZHnl
    hasql-notifications-0.2.0.4-DjpziRaETLCLTe4LYAMs7p
    hasql-pool-0.5.2.2-Jd4fV72xYXh83vGz1zslBP
    hasql-transaction-1.0.1.1-8isynHemfzUJW3P1Ob5YUY
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    insert-ordered-containers-0.2.5.3-KO3uk8y6GBLB4FJWA2tBtA
    interpolatedstring-perl6-1.0.2-8P0ZwTVvoqI91jxJanrW6R
    jose-0.10-56Gdts29PQAEPZI6TbqUnR lens-5.2.3-3fSsMRucgnZ99PomxyWs7a
    lens-aeson-1.2.3-Bg8n5uqKqVYH64eEElkfCo mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    parsec-3.1.16.1 protolude-0.3.4-8sXqO5EIKp9L0Woo9Uxujq
    regex-tdfa-1.3.2.3-1KOOZGaJQ2ADpVIAJeQf05
    retry-0.9.3.1-7nZuBt6xqVO9cmhURKGB1
    scientific-0.3.7.0-CCWbwGLTUrCAfmDn1czSkZ
    swagger2-2.8.9-KCrFLVm222a79SfoJUhxwZ text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    vault-0.3.1.5-4rjpiGs1lXu3iB6momHfyD
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-cors-0.2.7-6d6DG4PrzRUJAUNc8tPm0X
    wai-extra-3.1.16-FFsIxUd7HfxhVQrQdB53Y
    wai-logger-2.5.0-5IPQNuwYWjUG3d9S2rD8jt
    warp-3.3.30-93RQZh73HaYGcZspsBG21L

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

